AnsweredAssumed Answered

from CMIS 0.61 to 0.70

Question asked by puntino on Nov 6, 2009
Hello,
I'm using Alfresco 3.2 community Edition which is CMIS 0.61 compliant.
As far as I know CMIS 0.70  APIs are included in the Alfresco available on the SVN repository.
I'd like to know how to upgrade my Alfresco to the  CMIS 0.62, or better to CMIS 0.70.
Unfortunately, I can't  replace my alfresco with a fresh one from the SVN repository.
Thank you in advance.

Outcomes